Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 21:21:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Tasnim Saifee                    Hello           01:05 AM, 26th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:05 AM, 26th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:05 AM, 26th Oct                     Tasnim Saifee                    1           01:05 AM, 26th Oct                    Centrepoint KW whatsapp bot                    Hello Tasnim Saifee , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:05 AM, 26th Oct                     Tasnim Saifee                    1           01:06 AM, 26th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           01:06 AM, 26th Oct                     Tasnim Saifee                    https://www.centrepointstores.com/kw/en/my-account/order/8191602696?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en           01:06 AM, 26th Oct                    Centrepoint KW whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           01:06 AM, 26th Oct                    Centrepoint KW whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            01:06 AM, 26th Oct                     Tasnim Saifee                    1           01:06 AM, 26th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           01:06 AM, 26th Oct                     Tasnim Saifee                    8191602696           01:06 AM, 26th Oct                    Centrepoint KW whatsapp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 24/10/2022    If you wish to cancel your order, please follow below link.  https://centrepoint.app.link/tlDOF2Rhqub    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            01:07 AM, 26th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:07 AM, 26th Oct                     Tasnim Saifee                    2           01:07 AM, 26th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:07 AM, 26th Oct                     Tasnim Saifee                    1           01:07 AM, 26th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           01:07 AM, 26th Oct                     Tasnim Saifee                    [email-masked]           01:07 AM, 26th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:07 AM, 26th Oct                     Tasnim Saifee                    Will they call?           01:08 AM, 26th Oct                     Tasnim Saifee                    Or chat           01:08 AM, 26th Oct                   Mohammed                   Hi Tasnim, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:09 AM, 26th Oct                     Tasnim Saifee                    Hello           01:09 AM, 26th Oct                     Tasnim Saifee                    I had ordered a stroller           01:10 AM, 26th Oct                     Tasnim Saifee                    I received it           01:10 AM, 26th Oct                     Tasnim Saifee                    On order summary it is written the pram has carry on go bag as well.           01:10 AM, 26th Oct                     Tasnim Saifee                    But it is not available in packaging           01:11 AM, 26th Oct                   Mohammed                   Please allow me a moment to check this for you.           01:12 AM, 26th Oct                     Tasnim Saifee                             01:12 AM, 26th Oct                     Tasnim Saifee                             01:13 AM, 26th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:14 AM, 26th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our content team and they will check on this and get back to you ASAP           01:14 AM, 26th Oct                     Tasnim Saifee                    I m travelling  on thursday n asked for delivery           01:15 AM, 26th Oct                     Tasnim Saifee                    So if this is not provided then its a issue. Plz provide me with the carry bag as in travel it is required.           01:15 AM, 26th Oct                     Tasnim Saifee                    N by tomorrow ASAP           01:16 AM, 26th Oct                     Tasnim Saifee                    Plz           01:16 AM, 26th Oct                     Tasnim Saifee                    Hope i get updated in morning           01:16 AM, 26th Oct                   Mohammed                   Could you please confirm that you have already received this order 8191602696           01:16 AM, 26th Oct                     Tasnim Saifee                    Yes i have rcvd in morning today           01:16 AM, 26th Oct                     Tasnim Saifee                    It had bag along so i chose this           01:17 AM, 26th Oct                     Tasnim Saifee                    As it is covenient in carrying as well           01:17 AM, 26th Oct                     Tasnim Saifee                    And the bag is not given to me. Hope u do needful tawfik           01:17 AM, 26th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:18 AM, 26th Oct                     Tasnim Saifee                    Thnk u so much           01:18 AM, 26th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:19 AM, 26th Oct                     Tasnim Saifee                    Solve this query thats all sir           01:19 AM, 26th Oct                   Mohammed                   We will do our best ASAP           01:20 AM, 26th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5052671